prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
pluginsdir=${libdir}/xviewer/plugins

Name: Xviewer
Description: An Image Viewer
Version: 3.4.16
Requires.private: libjpeg, gio-unix-2.0 >=  2.38.0, glib-2.0 >=  2.38.0, gtk+-3.0, libpeas-1.0 >=  0.7.4, libpeas-gtk-1.0 >=  0.7.4, x11, zlib, cinnamon-desktop >=  3.2.0, xapp >=  2.5.0, libexif >=  0.6.14, exempi-2.0 >=  1.99.5, lcms2, librsvg-2.0 >=  2.36.2
Libs: -L${prefix}/lib/xviewer -lxviewer
Libs.private: -lm
Cflags: -I${includedir}
